*{
  outline:none;
}

img{
  border:none;
}

#TopMenu {
	background: #fff url('../images/blue/menu_topo.png') repeat-x 0 0;
  width:993px;
  height:54px;
  padding: 4px 15px;
}

#TopMenu li a, #TopMenu li div{
  color:#666;
}

#SearchForm input[type="text"]{
  box-shadow: inset 0px 4px 10px #DDD;
}

#Slogan{
padding: 15px 5px;
float: left;
}

#Carrinho img{
  vertical-align: middle;
}

#Carrinho{
  text-decoration: none;
  color: #999;
  float:right;
  margin:-130px 60px 0 0;
}

#fundoFull{
  background-color: #f4f4f4;
}

